import { TemplateRef } from '@angular/core';
export declare class OptionDirective {
    template: TemplateRef<any>;
    value: any;
    label: string;
    disabled: boolean;
    set setDisabled(value: boolean);
    constructor(template: TemplateRef<any>);
}
